ADTF licensing in context of FOSS (free and open source software) licenses
2018-11-19 13:15 - hidden

Status: Closed
Priority: Normal
Category:
Customer: VW Product Issue
Numbers:
Department: EFFP Affected Products: ADTF 2.14.2
Requester's Priority: Normal Platform: Windows 7 64bit
Support Level: 2nd Level Topic: DisplayTB::Common
Resolution: Not Supported Scope FAQ Links:
Description
Support Anfrage:

ich habe nochmal eine Nachfrage bzgl. der rechtlichen Rahmenbedingungen beim Einsatz von ADTF inkl. Display Toolbox.

Wir haben diverse Gewerke (IAV, AKKA, EFS) die fir uns Plugins erstellen und uns diese offiziell liefern und abrechnen.

Da die Plugins, speziell die Mixins, direkte Abhangigkeiten zu Qt, OSG, usw. haben, entsteht also eine kommerzielle Nutzung der
FOSS.

Ist dies mit den zugehdrigen Lizenzen der FOSS in Ordnung? Welche Einschrankungen gibt es? Gibt es darlber irgendwo eine
Zusammenfassung?

Lésung:

Kein Supportfall.

Solche Lizenzfragen bei Beauftragung miissen mit bzw. durch die Rechtsabteilung geklart werden.

Zu diesen "Free and Open Source Software" Lizenzen oder Lizenzbedingungen kénnen wir keine Einschatzung oder Beratung
leisten.

History

#1 - 2018-11-19 15:29 - hidden

- Project changed from Public Support to 20

- Status changed from New to Customer Feedback Required
- Topic set to Display TB::Common

- Resolution set to Not Supported Scope

- Customer set to VW

- Department set to EFFP

- Affected Products ADTF 2.14.2 added

Hallo Toni Gunther,
Da die Plugins, speziell die Mixins, direkte Abhangigkeiten zu Qt, OSG, usw. haben, entsteht also eine kommerzielle Nutzung der FOSS.

Ist dies mit den zugehdrigen Lizenzen der FOSS in Ordnung? Welche Einschrankungen gibt es? Gibt es dartiber irgendwo eine
Zusammenfassung?

dies masst Ihr mit eurer Rechtsabteilung klaren bzw. durch diese kldren lassen. Zu diesen "Free and Open Source Software" Lizenzen oder
Lizenzbedingungen kdnnen wir keine Einschatzung oder Beratung leisten. Dies ist kein Punkt fir den ADTF Support.

Grui3
Matthias

#2 - 2018-11-22 13:44 - hidden

Hallo Toni Gunther,
kénnen wir das Support Ticket schlieBen?
Bitte um ein kurzes Feedback bis Morgen 23.11.2018

Danke und GruB3
Matthias

#3 - 2018-11-22 14:00 - hidden
Ja.

Viele GruBBe
Toni

#4 - 2018-11-23 13:06 - hidden

- Subject changed from Lizenzierung von ADTF und dazugehérigen FOSS Lizenzen to ADTF licensing in context of FOSS licenses
- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Platform Windows 7 64bit added

#5 - 2018-12-04 13:52 - hidden

- Project changed from 20 to Public Support

- Subject changed from ADTF licensing in context of FOSS licenses to ADTF licensing in context of FOSS licenses
- Status changed from To Be Closed to Closed

- Private changed from Yes to No

Hallo Toni,
ein kurzer Nachtrag an dieser Stelle.

Die Nutzung der ADTF Lieferungen, inkl. ADTF Display Toolbox, unter kommerzieller Lizenz, steht im Einklang mit der gelieferten Qt und OSG
Auspragung und ist seitens AEV/AUDI gepruft.

D.h. wenn du am Ende dieselben Komponenten wie ADTF/Display TB selbst verwendest, ist alles i.O.
Wenn zusétzlich OSG Plugins / Qt Plugins genutzt werden, misst ihr an dieser Stelle selbst eine Prifung vornehmen.

Fur weitere Infos siehe Lizenztext/Disclaimer in der ADTF/TB Lieferung.

#6 - 2018-12-04 13:53 - hidden

- Subject changed from ADTF licensing in context of FOSS licenses to ADTF licensing in context of FOSS (free and open source software) licenses

#7 - 2018-12-05 10:00 - hidden
Vielen Dank fir die Riickmeldung. Damit kann das Ticket gerne geschlossen werden.

Viele GruBe
Toni

Von: support@digitalwerk.net <support@digitalwerk.net>
Gesendet: Dienstag, 4. Dezember 2018 13:53
Betreff: [Support - Support Request #4816] (Closed) ADTF licensing in context of FOSS licenses

2024-04-09 22


mailto:support@digitalwerk.net
mailto:support@digitalwerk.net
https://support.digitalwerk.net/issues/4816
http://www.tcpdf.org

